Flutter

본 연동 가이드는 Fltter 개발 환경에서 애드팝콘 SSP 연동을 위한 가이드 입니다.

1. Flutter version

environment:
  sdk: '>=2.19.0 <4.0.0'
  flutter: '>=2.5.0'

2. Flutter Plugin 설치

Flutter 프로젝트 내 pubspec.yaml 파일에 아래와 같이 추가합니다.

dependencies:
  adpopcornssp_flutter: ^1.0.2

패키징 이슈로 인해 adpopcornssp는 더 이상 사용하지 않고, adpopcornssp_flutter로 변경하였습니다.

Flutter 프로젝트 최상위 파일 위치에서 터미널을 열고 다음 명령어를 실행합니다.

flutter pub get

Last updated